/******************************************
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
*
* Simply copy an existing style from style.css to this file,
* and modify it to your liking.
*/

.top-navbar {
    font-size: 16px;
    font-family: "Roboto Condensed";
    border-bottom: none;
}

.main-navbar {
    border-top: none;
    border-bottom: none;
}

.header_social {
    float: none;
}

/* Widgets on Homepage below Slideshow */
.home-widgetized-sections {
    border-bottom: 1px solid #eee;
    padding: 0;
    margin: 0 0 40px;
}

/* by default there are 4 widgets */
.site-widgetized-section .widgets .widget {

    /* restore font size cleared because of inline-block */
    font-size: 16px;
    width: 100%;
    margin-right: 0;
}

.column-widgets {
    font-size: 0;
}

.column-widgets .widget-column {
    display: inline-block;
    vertical-align: top;
    width: 31%;
    margin: 0 3.5% 0 0;
    font-size: 16px;
}

.column-widgets .widget-column:nth-child(3n+3) {
    margin-right: 0;
}

.column-widgets .widget-column img {
    max-width: 100%;
    height: auto;
}

.threecol-top-margin {
    height: 100px;
}

@media screen and (max-width: 768px) {
    .threecol-top-margin {
        height: 0px;
    }    
}

/* Single Page Widget */

.post_thumb_withbg {
 height: 230px;
  width: 100%;
  color: #fff;
  text-align: center;
  background-color: #eee;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
  transition: all 0.2s ease;
  display: table;
  box-sizing: border-box;
  padding: 10px;
}

.post_thumb_withbg:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
  transition: all 0.2s ease;
}

.post_thumb_withbg a {
  color: #fff;
  display: table;
  width: 100%;
  height: 100%;
}

.post_thumb_withbg h3.title {
  color: #222;
  line-height: 1.5em;
  padding: 8px 18px;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 2px;
  background: #ffffff;
  display: inline-block;
  margin: 0;
}

.post_thumb_withbg .featured_page_content {
  color: #fff;
  position: relative;
  z-index: 10;
  height: 100%;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  border: 1px solid rgba(255,255,255,.3);
  transition: all 0.2s ease;

}

.post_thumb_withbg:hover .featured_page_content {
  border: 1px solid rgba(255,255,255,.9);
}

/*********************************************************************************************

6. Archive Posts

*********************************************************************************************/

.content-area {
    float: left;
    width: 65.79%;
}

.full-width .content-area {
    width: 100%;
    float: none;
}

.content-area.full-layout {
    width: 100%;
    float: none;
}

.section-title {
    margin-bottom: 30px;
    color: #222;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "Roboto Condensed", sans-serif;
    letter-spacing: 1px;
}

.section-title.full-title {
    text-align: center;
}

.full-layout .section-title {
    text-align: center;
}

.recent-posts {
    font-size: 0;
}

.recent-posts .post:before,
.recent-posts .post:after { content: " "; display: table; }
.recent-posts .post:after { clear: both; }

.recent-posts .post,
.recent-posts .type-page {
    width: 48%;
    margin: 0 4% 30px 0;
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    position: relative;
    overflow: hidden;
}

.recent-posts article:nth-of-type(2n+2) {
    margin-right: 0;
}

.content-area.full-layout .recent-posts article.post,
.content-area.full-layout .recent-posts .type-page {
    width: 31.5%;
    margin: 0 2.75% 30px 0;
}

.content-area.full-layout .recent-posts article:nth-of-type(2n+2) {
    margin-right: 2.75%;
}

.content-area.full-layout .recent-posts article:nth-of-type(3n+3) {
    margin-right: 0;
}

.recent-posts .post-thumb {
    margin: 0 0 15px;
    text-align: center;
}

.post-thumb img {
    max-width: 100%;
    height: auto;
}

.recent-posts .entry-body {
    overflow: hidden;
}

.recent-posts .entry-title {
    text-align: center;
}

.entry-title {
    margin: 0 0 15px;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.4;
    font-family: "Playfair Display", serif;
}

.entry-content:before,
.entry-content:after { content: " "; display: table; }
.entry-content:after { clear: both; }

.entry-content p {
    margin-bottom: 28px;
    line-height: 1.8;
}

.entry-content img {
    max-width: 100%;
    height: auto;
}

.entry-meta {
    margin-bottom: 15px;
    color: #999;
    text-align: center;
}

.entry-meta span + span:before {
    content: " \25CF  ";
    font-family: 'Roboto', sans-serif;
    color: #B6BABB;
    margin: 0 5px;
    font-style: normal;
    opacity: .5;
}

.entry-meta a {
    font-weight: 400;
}

.cat-links {
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 500;
    letter-spacing: 1px;
    display: block;
    text-align: center;
    font-family: "Roboto Condensed", sans-serif;
}

.cat-links a {
    color: #acacac;
}

.cat-links a:hover {
    color: #818592;
}

.more-link,
.more_link {
    display: table;
    margin: 20px 0 0;
}

.readmore_button {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 30px;
}

.readmore_button a {
    font-family: "Roboto Condensed", sans-serif;
    display: inline-block;
    color: #363940;
    padding: 10px 30px;
    border: 1px solid #c7c9cf;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-transition-duration: 200ms;
    -webkit-transition-duration: 200ms;
    transition-duration: 200ms;
}

.readmore_button a:hover,
.readmore_button a:active {
    color: #fff;
    background: #363940;
    border-color: #363940;
}

/* mobile menu plugin */

#wprmenu_bar {
    z-index: 299;
}

/******************************************
* Media Queries (Responsive Design)
*******************************************/
/*
WARNING! DO NOT EDIT THIS FILE!

To make it easy to update your theme, you should not edit the styles in this file. Instead use
the custom.css file to add your styles. You can copy a style from this file and paste it in
custom.css and it will override the style in this file.

*/

@media screen and (max-width: 1200px) {

    .inner-wrap {
        padding: 0 2%;
    }

    .adv img,
    .adv_side img,
    .adv_content img {
        max-width: 100%;
        height: auto;
    }

    .navbar-brand-wpz.left-align {
        text-align: center;
        float: none;
        max-width: 100%;
    }

    .adv {
        float: none;
        margin: 20px 0;
        text-align: center;
    }

}

@media (min-width: 980px) {

    #menu-main-slide {
        display: none !important
    }

}

@media screen and (max-width: 979px) {
    .navbar-toggle {
        display: none;
    }
}

/*
@media screen and (max-width: 979px) {

    #menu {
        display: none;
    }

    .slicknav_menu {
        display: block;
    }

    .header_social {
        float: none;
        text-align: left;
    }

    #navbar-top,
    #navbar-main {
        display: none
    }

    .navbar-toggle {
        display: block
    }

    .main-navbar {
        padding: 4px 0;
        min-height: 60px;
    }

    .slicknav_btn {
        padding: 16px 0;
    }

    .slides li h3 a {
        font-size: 36px !important;
    }

    .content-area.full-layout .recent-posts article.post,
    .content-area.full-layout .recent-posts .type-page {
        width: 48%;
        margin: 0 4% 30px 0;
    }

    .content-area.full-layout .recent-posts article:nth-of-type(3n+3) {
        margin-right: 4%;
    }

    .content-area.full-layout .recent-posts article:nth-of-type(2n+2) {
        margin-right: 0;
    }

}
*/

@media screen and (min-width: 768px) {

    .slide-style-2 .slides li .slide-overlay {
        background: none;
    }

    #slider.slide-style-2  .slide-background {
        width: 62%;
    }

    .slide-style-2 .slides li .slide-header {
        width: 34%;
    }

    #slider.slide-style-3 .slide-background {
        width: 100%;
    }

    .slide-style-3 .slides li .slide-overlay {
        background: -moz-linear-gradient(left,  rgba(239,244,247,0) 27%, rgba(0, 0, 0, 0.25) 63%); /* FF3.6+ */
        background: -webkit-linear-gradient(left,  rgba(239,244,247,0) 27%, rgba(0, 0, 0, 0.25) 63%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(239,244,247,0) 27%, rgba(0, 0, 0, 0.25) 63%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(239,244,247,0) 27%, rgba(0, 0, 0, 0.25) 63%); /* IE10+ */
        background: linear-gradient(to right,  rgba(239,244,247,0) 27%, rgba(0, 0, 0, 0.25) 63%); /* W3C */
    }

    .slide-style-3 .slides li h3 a {
        color: #fff;
    }

    .slide-style-3 .slides li .cat-links a {
        color: #fff;
    }

    .slide-style-3 .slides li .entry-meta {
        color: #fff;
    }

    .slide-style-3 .slides li .entry-meta a {
        color: #fff;
    }

    .slide-style-3 .slides li .cat-links:after {
        background: rgba(255, 255, 255, 0.44);
    }

    .slide-style-3 .slides .slide_button a {
        color: #363940;
        background: #fff;
    }

    .slide-style-3 .slides .slide_button a:hover,
    .slide-style-3 .slides .slide_button a:active {
        color: #fff;
    }

}

/* Tablet Portrait */
@media screen and (max-width: 768px) {

    .navbar-brand-wpz a { font-size: 60px !important; }

    .navbar-brand-wpz h1 {
        letter-spacing: 0;
    }

    .slicknav_btn {
        float: none;
        display: inline-block;
    }

    .slicknav_menu {
        text-align: center;
    }

    .slicknav_nav a {
        text-align: left;
    }

    #slider {
        height: 500px;
    }

    #slider .slide {
        height: 500px;
    }

    #slider .slide-background {
        width: 100%;
    }

    .slides li .slide-overlay {
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyNiUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuNzUiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
        background: -moz-linear-gradient(top,  rgba(0,0,0,0) 26%, rgba(0,0,0,0.75) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.75))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(0,0,0,0.1) 26%,rgba(0,0,0,0.55) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(0,0,0,0.1) 26%,rgba(0,0,0,0.55) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(0,0,0,0.1) 26%,rgba(0,0,0,0.55) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(0,0,0,0.1) 26%,rgba(0,0,0,0.55) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=0 ); /* IE6-8 */
    }

    .slides li .slide-header {
        left: 0;
        width: 100%;
    }

    .slides li .slide-header p { display: none; }

    .slides li h3 a {
        font-size: 26px !important;
        color: #fff !important; }

    .slides li h3 a:hover {
        text-decoration: none;
        opacity: .9;
        color: #fff;
    }

    .slides li .entry-meta {
        color: #fff;
    }

    .slides li .entry-meta a {
        color: #fff;
        padding-bottom: 4px;
    }

    .slides li .entry-meta a:hover {
        color: #fff;
    }

    .slides li .cat-links a {
        color: #fff;
    }

    .slides li .cat-links a:hover {
        color: #fff;
        opacity: .7;
    }

    .slides li .cat-links:after {
        background: rgba(255,255,255,.5);
    }

    .slides .slide_button {
        margin: 30px 0 0;
    }

    .slides .slide_button a {
        color: #363940;
        background: #fff;
        border: none;

    }

    .slides .slide_button a:hover,
    .slides .slide_button a:active {
        color: #fff;
        background: #363940;
        border: none;
    }

    .carousel-slider .item {
        margin: 0 2% 0 0;
        width: 48%;

    }

    .carousel-slider .flickity-enabled .item {
        display: inline-block;
        margin: 0 2% 0 0;
        width: 49%;
    }

    .entry-title { font-size: 20px !important; }

    .recent-posts.list-view .post .entry-title {
        font-size: 26px !important;
    }

    .recent-posts .post.sticky .entry-title {
        font-size: 26px !important;
    }

    .page .site-main > article,
    .single .site-main > article {
        width: 100%;
        max-width: 100%;
        float: none;
    }

    .recent-posts {
        float: none;
        width: 100%;
        max-width: 100%;
    }

    /* Full Width Sticky */
    .content-area.full-layout .recent-posts .post.sticky .post-thumb {
        float: none;
        max-width: 100%;
        margin: 0 0 30px;
    }

    .content-area.full-layout .recent-posts .post.sticky .entry-title,
    .content-area.full-layout .recent-posts .post.sticky .entry-meta,
    .content-area.full-layout .recent-posts .post.sticky .cat-links,
    .content-area.full-layout .recent-posts .post.sticky .readmore_button {
        text-align: center;
    }

    .page h1.entry-title,
    .single h1.entry-title {
        font-size: 36px !important;
    }

    .entry-cover .entry-info h1.entry-title {
        margin-bottom: 0;
    }

    #respond .form_fields p {
        margin-bottom: 24px;
        width: 100%;
        float: none;
        padding-left: 0;
    }

    .form-allowed-tags {
        display: none
    }

    .content-area {
        width: 100%;
        float: none;
    }

    #sidebar {
        float: none;
        margin: 50px 0 0;
        width: 100%;
        max-width: 100%;
    }

    .woocommerce #sidebar {
        display: none;
    }

    .wpzoom-featured-cat h3 {
        font-size: 18px;
    }

    .widget .feature-posts-list li h3 {
        font-size: 16px;
    }

    .featured-list h4 {
        font-size: 16px;
    }

    .site-widgetized-section .widgets {
        width: 100%;
        margin: 0 auto;
    }

    .footer-widgets { display: block; }

    .footer-widgets .column {
        width: 100% !important;
        display: block;
        border: none;
    }

}

@media screen and (max-width: 640px) {

    .recent-posts .post-thumb { max-width: 100%; float: none; margin: 0 0 30px; }

    #slider  { height: 400px; }

    #slider .slide  { height: 400px; }

    .recent-posts .post {
        width: 100%;
        margin-right: 0;
    }

    .recent-posts.list-view .post .post-thumb {
        width: 100%;
        float: none;
        margin: 0 0 20px;
    }

    .archive .recent-posts .post,
    .search .recent-posts .post {
        width: 100%;
        margin-right: 0;
    }

    .content-area.full-layout .recent-posts article.post,
    .content-area.full-layout .recent-posts .type-page {
        width: 100%;
        margin: 0 0 30px 0;
    }

    .content-area.full-layout .recent-posts article:nth-of-type(3n+3) {
        margin-right: 0;
    }

    .content-area.full-layout .recent-posts article:nth-of-type(2n+2) {
        margin-right: 0;
    }

    .archive .recent-posts .post:nth-child(2n+2),
    .search .recent-posts .post:nth-child(2n+2) {
        margin-right: 0;
    }

    .archive .recent-posts .post:nth-child(3n+3),
    .search .recent-posts .post:nth-child(3n+3) {
        margin-right: 0;
    }

    .col_arch  ul li { width: 100%; float: none; margin: 0 0 5px 0; }

    .entry-meta { font-size: 12px; }

    .page h1.entry-title, .single h1.entry-title { font-size: 28px !important; }

    /* by default there are 4 widgets */
    .site-widgetized-section .widgets .widget {
        width: 100%;
        margin-right: 0;

    }

    .site-widgetized-section .widgets .widget:last-child,
    .site-widgetized-section .widgets-3 .widget { width: 100%; margin-right: 0; }
    .site-widgetized-section .widgets-3 .widget:nth-child(2n + 2) { margin-right: 0; }
    .site-widgetized-section .widgets-2 .widget { width: 100%; margin-right: 0; }

    /* Navigation */
    div.navigation { font-size: 14px; margin: 15px 0; }
    div.navigation a { padding: 6px 10px;  border: none; }
    div.navigation a:hover { background: none; }
    div.navigation span.current { padding: 6px 10px; color: #333; background: none; }
    div.navigation span.pages { margin-right: 15px; display: none; }
    div.navigation span.dots { color: #999; line-height: 100%; margin: 0 2px;}
    div.navigation .prev, div.navigation .next { position: absolute; padding: 8px 0; border: none; color: #666;  }

    .carousel-slider .item {
        margin: 0;
        width: 100%;
    }

    .carousel-slider .flickity-enabled .item {
        margin: 0;
        width: 100%;
    }

    .site-info { font-size: 12px; }

    .sb-search {
        right: 2%;
    }

    .column-widgets .widget-column {
        width: 100%;
        margin-right: 0;
    }

}

@media screen and (max-width: 460px) {
    .single .share a { display: block; max-width: 50%; margin: 0 auto 20px; }
}